RHEL 6 no longer supported by Google Chrome

Discussion in 'all things UNIX' started by tlu, Feb 13, 2013.

Thread Status:
Not open for further replies.
  1. tlu

    tlu Guest

    https://plus.google.com/112648813199640203443/posts/7LrVTf43yz8

    http://www.muktware.com/5203/google-says-red-hat-enterprise-linux-6-obsolete

     
  2. Mrkvonic

    Mrkvonic Linux Systems Expert

    Joined:
    May 9, 2005
    Posts:
    8,698
    Not a big deal. I do not think there's any requirement to run anything other than the basic default browser on an enterprise distro.
    Mrk
     
Loading...
Thread Status:
Not open for further replies.